<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.1                                                         |
// +---------------------------------------------------------------------------+
// | french_france_utf-8.php                                                   |
// |                                                                           |
// | English language file                                                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben - cordiste AT free DOT fr                                  |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package Paypal
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_PAYPAL_1 = array(
    'plugin_name'             => 'Paypal',
	'submit'                  => 'Envoyer',
	'products'                => 'Le catalogue',
	'buy_now_button'          => 'Acheter maintenant',
	'add_to_cart'             => 'Ajouter au panier',
	'featured_products'       => 'Notre catalogue',
	'category_heading'        => 'Catégories',
	'price_label'             => 'Prix ',
	'no_purchase_history'     => 'Pas d\'historique d\'achat',
	'access_to_purchasers'    => 'Cette page est réservée aux membres qui peuvent achetez les articles. Si vous pensez avoir atteint cette page par erreur, merci de contacter l\'administrateur du site.',
	'purchase_history'        => 'Historique d\'achat',
	'Download'                => 'Téléchargement',
	'N/A'                     => 'N/A',
	'contact_admin'           => 'Merci de contcater l\'administrateur du site pour toute question.',
	'no_record'               => 'Il n\'y a pas d\'enregistrement de transaction. Merci de contacter l\'administrateur du site si vous pensez qu\'il y a une erreur.',
	'name'                    => 'Nom :',
    'quantity'                => 'Quantité :',
    'description'             => 'Description :',
    'purchase_date'           => 'Date d\'achat',
    'txn_id'                  => 'Txn id :',
    'expiration'              => 'Expiration:',
    'download'                => 'Téléchargement :',
	'message'                 => 'Message',
	'ipn_history'             => 'Historique IPN',
	'true'                    => 'Vrai',
	'false'                   => 'Faux',
	'login'                   => 'Connexion',
	'create_account'          => 'Créer un compte',
	'to_purchase'             => 'pour commander cet article.',
	'IPN_log'                 => 'IPN Log ID : ',
    'IP_address'              => 'Adreese IP : ',
    'date_time'               => 'Date/Heure : ',
    'verified'                => 'Vérifié : ',
    'transaction'             => 'ID Transaction : ',
    'gross_payment'           => 'Payement Brut : ',
    'payment_status'          => 'Statut du payement : ',
	'raw'                     => 'Raw : ',
	'ID'                      => 'ID : ',
	'purchaser'               => 'Acheteur : ',
	'name_label'              => 'Nom : ',
	'name_list'               => 'Nom',
	'category_label'          => 'Catégorie ',
	'short_description_label' => 'Description intro courte ',
	'description_label'       => 'Description détails (html) ',
	'description_list'        => 'Description',
	'small_picture_label'     => 'Petite image (url) ',
	'picture_label'           => 'Image (url) ',
	'downloaded_product_label'=> 'Article à télécharger ',
	'yes'                     => 'Oui',
	'no'                      => 'Non',
	'shipped_product_label'   => 'Article expédié ',
	'filename_label'          => 'Nom du fichier (sans le chemin) ',
	'expiration_label'        => 'Date d\'expiration (jours) ',
	'save_button'             => 'Enregistrer les modifications',
	'delete_button'           => 'Effacer l\'article',
	'required_field'          => 'Indique un champ obligatoire',
	'deletion_succes'         => 'La suppression de l\'article a bien été effectuée.',
    'deletion_fail'           => 'La suppression du l\'article n\'a pas été effectuée.',
	'error'                   => 'Message d\'erreur',
	'missing_field'           => 'Il manque un champ obligatoire...',
	'save_fail'               => 'La sauvegarde de l\'article n\'a pas été effectuée.',
	'save_success'            => 'La sauvegarde de l\'article a bien été effectuée.',
	'menu_label'              => 'Menu',
	'homepage_label'          => 'Accueil',
	'product_list_label'      => 'Liste des articles',
	'view_cart'               => 'Voir le panier',
	'store'                   => 'La boutique',
	'new_product'             => 'Ajouter un article',
	'view_IPN_log'            => 'Voir le log IPN',
	'access_denied'           => 'Accès refusé',
	'access_denied_message'   => 'Vous n\'avez pas accès à cette page. Si vous pensez rencontrer ce message par erreur, merci de contacter l\'administrateur du site. Toute tentative d\'accès sont enregistrées.',
	'edit_label'              => 'Edition de l\'article : ',
	'ok_button'               => 'Ok',
	'edit_button'             => 'Editer',
	'admin'                   => 'Admin',
	'thanks'                  => 'Merci pour votre achat',
	'thanks_details'          => 'Le payement a été effectué via Paypal et une confirmation de votre achat vous a été expédié par email. Vous pouvez vous connecter à votre compte paypal pour voir les détails de cette transaction.',
	'cancel'                  => 'Annuler',
	'cancel_details'          => 'Votre commande a été annulée. Aucun débit ne sera effectué.',
	'cbt'                     => 'Retourner sur le site',
	'total'                   => 'Total:',
	'ipn_data'                => 'IPN Data',
	'info_picture'            => 'Agrandir l\'image',
	'online'                  => 'en ligne',
	'plugin_conf'             => 'La configuration du plugin paypal est aussi',
	'plugin_doc'              => 'La documentation pour l\'installation, la mise à jour et l\'usage du plugin paypal est',
	'products_list'           => 'Listes des articles',
	'create_product'          => 'créer un nouvel article',
    'you_can'                 => 'Vous pouvez ',
	'email'                   => 'Email :',
	'existing_categories'     => 'Les catégories existantes sont',
	'details'                 => 'Fiche détaillée',
	'payment_method'          => 'Régler avec Paypal',
	'checkout_step_1'         => 'Etape 1.<br>Vérifiez votre sélection',
    'checkout_step_2' 	  	  => 'Etape 2.<br>Complétez avec vos informations',
	'checkout_step_3'	 	  => 'Etape 3.<br>Confirmez votre commande',
	'access_reserved'         => 'Accès réservé',
	'you_must_log_in'         => 'Cette page est réservée aux membres du site. Merci de vous identifier pour y accéder.',
	'logged_to_purchase'      => 'Les membres doivent être connectés pour commander cet article',
	'or'                      => 'ou',
);

$LANG_PAYPAL_CART = array(
    'cart'                    => 'Votre panier',
	'item'                    => 'article',
	'items'                   => 'articles',
	'subtotal'                => 'Sous-total',
	'update'                  => 'Metre à jour',
	'checkout'                => 'Commander',
	'paypal_checkout'         => 'Régler avec Paypal',
	'remove'                  => 'Supprimer',
	'empty'                   => 'Vide',
	'cart_empty'              => 'Votre panier est vide!',
	'added'                   => 'Article ajouté!',
	'invalid_price'           => 'Prix non valide!',
	'item_quantities'         => 'Les quantités d\'articles doivent être des nombres entiers !',
	'error'                   => 'Votre comande n\'a pas aboutie!',
	'description'             => 'Description',
    'unit_price'              => 'Prix unitaire',
    'quantity'                => 'Qté',
    'item_price'              => 'Prix',  
);

// For the purchase email message
$LANG_PAYPAL_EMAIL = array(
    'purchase_receipt'        => 'Confirmation d\'achat',
	'thank_you'               => 'Merci pour votre réglement concernant',
	'attached_files'          => 'Vous trouverez en pièce-jointe le(s) fichier(s) commandé(s). Si vous vous identifié dans l\'espace membre du site, vous pouvez aussi télécharger le(s) fichier(s) directement dans la liste des articles.',
	'thanks'                  =>  'Cordialement',
);

// Messages for the plugin upgrade
$PLG_paypal_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

/**
*   Localization of the Admin Configuration UI
*   @global array $LANG_configsections['paypal']
*/
$LANG_configsections['paypal'] = array(
    'label' => 'Paypal',
    'title' => 'Paypal Configuration'
);

/**
*   Configuration system prompt strings
*   @global array $LANG_confignames['paypal']
*/
$LANG_confignames['paypal'] = array(
    'paypal_folder'              => 'Paypal public folder',
	'menulabel'                  => 'Paypal menu label',
	'hide_paypal_menu'           => 'Hide Paypal menu',
	'paypal_login_required'      => 'Paypal login required',
	'paypalURL'                  => 'Paypal url',
	'receiverEmailAddr'          => 'Receiver email address',
	'currency'                   => 'Currency',
	'anonymous_buy'              => 'Anonymous user can buy',
    'purchase_email_user'        => 'Email User upon purchase',
    'purchase_email_user_attach' => 'Attach files to user\'s email message',
    'purchase_email_anon'        => 'Email anonymous buyer upon purchase',
    'purchase_email_anon_attach' => 'Attach files to anonymous buyer email',
	'maxPerPage'                 => 'Number of products to display per page',
	'categoryColumns'            => 'Number of columns of categories to display',
 	'paypal_main_header'         => 'Main page header, autotag welcome',
	'paypal_main_footer'         => 'Main page footer, autotag welcome too',
	'max_images_per_products'    => 'Max images per products',
    'max_image_width'            => 'Max image width',
    'max_image_height'           => 'Max image height',
    'max_image_size'             => 'Max image size',
    'max_thumbnail_size'         => 'Max thumbnail size'
);

/**
*   Configuration system subgroup strings
*   @global array $LANG_configsubgroups['paypal']
*/
$LANG_configsubgroups['paypal'] = array(
    'sg_main' => 'Main Settings',
	'sg_display' => 'Display Settings'
);

/**
*   Configuration system fieldset names
*   @global array $LANG_fs['paypal']
*/
$LANG_fs['paypal'] = array(
    'fs_main'            => 'General Settings',
    'fs_images'          => 'Images settings',
    'fs_permissions'     => 'Default Permissions',
	'fs_display'         => 'Display settings',
 );

/**
*   Configuration system selection strings
*   Note: entries 0, 1, and 12 are the same as in 
*   $LANG_configselects['Core']
*
*   @global array $LANG_configselects['paypal']
*/
$LANG_configselects['paypal'] = array(
    0 => array('True' => 1, 'False' => 0),
    1 => array('True' => TRUE, 'False' => FALSE),
    3 => array('Yes' => 1, 'No' => 0),
    4 => array('On' => 1, 'Off' => 0),
    5 => array('Top of Page' => 1, 'Below Featured Article' => 2, 'Bottom of Page' => 3),
    10 => array('5' => 5, '10' => 10, '25' => 25, '50' => 50),
    12 => array('No access' => 0, 'Read-Only' => 2, 'Read-Write' => 3),
	20 => array('USD - US Dollar' => 'USD',
            'AUD - Austrialian Dollar' => 'AUD',
			'BRL - Brazilian Real ' => 'BRL',
            'CAD - Canadian Dollar' => 'CAD',
			'CZK - Czech Koruna' => 'CZK',
            'DKK - Danish Krone' => 'DKK', 
            'EUR - Euro' => 'EUR',
            'GBP - British Pound' => 'GBP',
            'JPY - Japanese Yen' => 'JPY',
            'NZD - New Zealand Dollar' => 'NZD',
            'CHF - Swiss Franc' => 'CHF',
            'HKD - Hong Kong Dollar' => 'HKD',
            'SGD - Singapore Dollar' => 'SGD',
            'SEK - Swedish Krona' => 'SEK',
            'PLN - Polish Zloty' => 'PLN',
            'NOK - Norwegian Krone' => 'NOK',
            'HUF - Hungarian Forint' => 'HUF',
            'ILS - Israeli Shekel' => 'ILS',
            'MXN - Mexican Peso' => 'MXN',
            'PHP - Philippine Peso' => 'PHP',
            'TWD - Taiwan New Dollars' => 'TWD',
            'THB - Thai Baht' => 'THB',
    )
);

?>
