<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.1                                                         |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | English language file                                                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben - cordiste AT free DOT fr                                  |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package Paypal
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_PAYPAL_1 = array(
    'plugin_name'             => 'Paypal',
	'submit'                  => 'Submit',
	'products'                => 'Products',
	'buy_now_button'          => 'Buy now',
	'add_to_cart'             => 'Add to cart',
	'featured_products'       => 'Featured products',
	'category_heading'        => 'Categories',
	'price_label'             => 'Price :',
	'no_purchase_history'     => 'No purchase history',
	'access_to_purchasers'    => 'This page is only available to users who can purchases products, and never to anonymous users. If you believe you have reached this page in error, please contact the site administrator.',
	'purchase_history'        => 'Purchase history',
	'Download'                => 'Download',
	'N/A'                     => 'N/A',
	'contact_admin'           => 'Please contact the site administrator if you have any questions.',
	'no_record'               => 'There is no record of any purchases, please contact the site administrator if you believe this is incorrect.',
	'name'                    => 'Name:',
    'quantity'                => 'Quantity:',
    'description'             => 'Description:',
    'purchase_date'           => 'Purchase date',
    'txn_id'                  => 'Transaction:',
    'expiration'              => 'Expiration:',
    'download'                => 'Download:',
	'message'                 => 'Message',
	'ipn_history'             => 'IPN history',
	'true'                    => 'True',
	'false'                   => 'False',
	'login'                   => 'Login',
	'create_account'          => 'Create an account',
	'to_purchase'             => 'to purchase this item.',
	'IPN_log'                 => 'IPN Log ID:',
    'IP_address'              => 'IP Address:',
    'date_time'               => 'Date/Time:',
    'Verified'                => 'Verified:',
    'transaction'             => 'Transaction ID:',
    'gross_payment'           => 'Gross Payment:',
    'payment_status'          => 'Payment Status:',
	'raw'                     => 'Raw:',
	'ID'                      => 'ID:',
	'purchaser'               => 'Purchaser:',
	'name_label'              => 'Name:',
	'name_list'               => 'Name',
	'category_label'          => 'Category:',
	'short_description_label' => 'Short description:',
	'description_label'       => 'Description (html):',
	'description_list'        => 'Description',
	'small_picture_label'     => 'Small Picture (url):',
	'picture_label'           => 'Picture (url):',
	'downloaded_product_label'=> 'Downloaded Product:',
	'yes'                     => 'Yes',
	'no'                      => 'No',
	'shipped_product_label'   => 'Shipped Product:',
	'filename_label'          => 'Filename (no path):',
	'expiration_label'        => 'Expiration Time (days):',
	'save_button'             => 'Save',
	'delete_button'           => 'Delete',
	'required_field'          => 'Indicates required field',
	'deletion_succes'         => 'Deletion successful',
    'deletion_fail'           => 'Deletion failed',
	'error'                   => 'Error',
	'missing_field'           => 'Missing required field...',
	'save_fail'               => 'Save failed',
	'save_success'            => 'Save succeeded',
	'menu_label'              => 'Menu',
	'homepage_label'          => 'Homepage',
	'product_list_label'      => 'Product List',
	'view_cart'               => 'View cart',
	'store'                   => 'Go to Store',
	'new_product'             => 'New Product',
	'view_IPN_log'            => 'View IPN log',
	'access_denied'           => 'Access Denied',
	'access_denied_message'   => 'You do not have access to this page. If you believe you have reached this message in error, please contact your site administrator.  All attempts to access this page are logged',
	'edit_label'              => 'Edit:',
	'ok_button'               => 'Ok',
	'edit_button'             => 'Edit',
	'admin'                   => 'Admin',
	'thanks'                  => 'Thank you for your purchase',
	'thanks_details'          => 'Payment was made via PayPal and a receipt for your purchase has been emailed to you. You may log into your paypal account to view details of this transaction.',
	'cancel'                  => 'Cancel',
	'cancel_details'          => 'Your order was canceled. Your credit card will not be charge.',
	'cbt'                     => 'Return on site',
	'total'                   => 'Total:',
	'ipn_data'                => 'IPN Data',
	'info_picture'            => 'Enlarge image',
	'online'                  => 'online',
	'plugin_conf'             => 'The paypal plugin configuration is also',
	'plugin_doc'              => 'Install, upgrade and usage documentation for paypal plugin is',
	'products_list'           => 'Products list',
	'create_product'          => 'create a new product',
    'you_can'                 => 'You can ',
	'email'                   => 'Email:',
	'existing_categories'     => 'Existing categories are',
	'details'                 => 'Read more',
	'payment_method'          => 'Checkout with paypal', //Todo implement other gateway then this will be "Choose your method of payment"
	'checkout_step_1'         => 'Step 1.<br>Review your selection',
    'checkout_step_2' 	  	  => 'Step 2.<br>Provide your information',
	'checkout_step_3'	 	  => 'Step 3.<br>View order confirmation',
	'access_reserved'         => 'Access reserved',
	'you_must_log_in'         => 'This page is reserved to ours site members. Please, log in to access this page.',
	'logged_to_purchase'      => 'Users must be logged to purchase this item',
	'or'                      => 'or',
);

$LANG_PAYPAL_CART = array(
    'cart'                    => 'Your shopping cart',
	'item'                    => 'item',
	'items'                   => 'items',
	'subtotal'                => 'Subtotal',
	'update'                  => 'Update',
	'checkout'                => 'Checkout',
	'paypal_checkout'         => 'Checkout with PayPal',
	'remove'                  => 'Remove',
	'empty'                   => 'Empty',
	'cart_empty'              => 'Your cart is empty!',
	'added'                   => 'Item added!',
	'invalid_price'           => 'Invalid price format!',
	'item_quantities'         => 'Item quantities must be whole numbers!',
	'error'                   => 'Your order could not be processed!',
	'description'             => 'Description',
    'unit_price'              => 'Unit price',
    'quantity'                => 'Qty',
    'item_price'              => 'Item price',  
);

// For the purchase email message
$LANG_PAYPAL_EMAIL = array(
    'purchase_receipt'        => 'Purchase Receipt',
	'thank_you'               => 'Thanks you for your purchase of',
	'attached_files'          => 'Attached to this email are the files you purchases. If you were logged into our site when you made your purchase, you can also download you files from the products list.',
	'thanks'                  =>  'Thanks',
);

// Messages for the plugin upgrade
$PLG_paypal_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

/**
*   Localization of the Admin Configuration UI
*   @global array $LANG_configsections['paypal']
*/
$LANG_configsections['paypal'] = array(
    'label' => 'Paypal',
    'title' => 'Paypal Configuration'
);

/**
*   Configuration system prompt strings
*   @global array $LANG_confignames['paypal']
*/
$LANG_confignames['paypal'] = array(
    'paypal_folder'              => 'Paypal public folder',
	'menulabel'                  => 'Paypal menu label',
	'hide_paypal_menu'           => 'Hide Paypal menu',
	'paypal_login_required'      => 'Paypal login required',
	'paypalURL'                  => 'Paypal url',
	'receiverEmailAddr'          => 'Receiver email address',
	'currency'                   => 'Currency',
	'anonymous_buy'              => 'Anonymous user can buy',
    'purchase_email_user'        => 'Email User upon purchase',
    'purchase_email_user_attach' => 'Attach files to user\'s email message',
    'purchase_email_anon'        => 'Email anonymous buyer upon purchase',
    'purchase_email_anon_attach' => 'Attach files to anonymous buyer email',
	'maxPerPage'                 => 'Number of products to display per page',
	'categoryColumns'            => 'Number of columns of categories to display',
 	'paypal_main_header'         => 'Main page header, autotag welcome',
	'paypal_main_footer'         => 'Main page footer, autotag welcome too',
	'max_images_per_products'    => 'Max images per products',
    'max_image_width'            => 'Max image width',
    'max_image_height'           => 'Max image height',
    'max_image_size'             => 'Max image size',
    'max_thumbnail_size'         => 'Max thumbnail size'
);

/**
*   Configuration system subgroup strings
*   @global array $LANG_configsubgroups['paypal']
*/
$LANG_configsubgroups['paypal'] = array(
    'sg_main' => 'Main Settings',
	'sg_display' => 'Display Settings'
);

/**
*   Configuration system fieldset names
*   @global array $LANG_fs['paypal']
*/
$LANG_fs['paypal'] = array(
    'fs_main'            => 'General Settings',
    'fs_images'          => 'Images settings',
    'fs_permissions'     => 'Default Permissions',
	'fs_display'         => 'Display settings',
 );

/**
*   Configuration system selection strings
*   Note: entries 0, 1, and 12 are the same as in 
*   $LANG_configselects['Core']
*
*   @global array $LANG_configselects['paypal']
*/
$LANG_configselects['paypal'] = array(
    0 => array('True' => 1, 'False' => 0),
    1 => array('True' => TRUE, 'False' => FALSE),
    3 => array('Yes' => 1, 'No' => 0),
    4 => array('On' => 1, 'Off' => 0),
    5 => array('Top of Page' => 1, 'Below Featured Article' => 2, 'Bottom of Page' => 3),
    10 => array('5' => 5, '10' => 10, '25' => 25, '50' => 50),
    12 => array('No access' => 0, 'Read-Only' => 2, 'Read-Write' => 3),
	20 => array('USD - US Dollar' => 'USD',
            'AUD - Austrialian Dollar' => 'AUD',
			'BRL - Brazilian Real ' => 'BRL',
            'CAD - Canadian Dollar' => 'CAD',
			'CZK - Czech Koruna' => 'CZK',
            'DKK - Danish Krone' => 'DKK', 
            'EUR - Euro' => 'EUR',
            'GBP - British Pound' => 'GBP',
            'JPY - Japanese Yen' => 'JPY',
            'NZD - New Zealand Dollar' => 'NZD',
            'CHF - Swiss Franc' => 'CHF',
            'HKD - Hong Kong Dollar' => 'HKD',
            'SGD - Singapore Dollar' => 'SGD',
            'SEK - Swedish Krona' => 'SEK',
            'PLN - Polish Zloty' => 'PLN',
            'NOK - Norwegian Krone' => 'NOK',
            'HUF - Hungarian Forint' => 'HUF',
            'ILS - Israeli Shekel' => 'ILS',
            'MXN - Mexican Peso' => 'MXN',
            'PHP - Philippine Peso' => 'PHP',
            'TWD - Taiwan New Dollars' => 'TWD',
            'THB - Thai Baht' => 'THB',
    )
);
?>
